﻿/* Default CSS file specific to AlphaModuleSpec3 Frontend */
:root {
    --primary: #343434;
    --secondary: #f2f2f2;
}
body{
    background: var(--secondary);
}
.jumbotron.splash-page {
    width: 100vw;
    height: 100vh;
    margin: 0;
}
.jumbotron.splash-page figure {
    max-width: 150px;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%,-50%);
}
.jumbotron.splash-page figure img {
            
}
